@charset "utf-8";

.auth_card { border: 1px solid var(--line); border-radius: 8px; box-shadow: 0 0 2px rgb(0 0 0 / 30%); }
.auth_card_title { display: flex; justify-content: space-between; padding: 8px 16px; background-color: #f1f1f1; font-size: 16px; font-weight: 700; color: #333; }
.auth_card_title .read { margin-right: 20px; }
.auth_card_content { padding: 8px 16px; }
.auth_card_row { display: flex; justify-content: space-between; align-items: center; margin-bottom: 10px; }
.auth_card_row > p { font-size: 14px; font-weight: 700; }
.auth_card_row label { font-size: 14px; font-weight: 700; }
.auth_card_row label input { margin-right: 10px; }
.r_checkbox { margin-right: 20px; }

.permission_sel, .permission_add { display:flex; justify-content: space-between;align-items: center; width: 50%;}

.permission_sel > p, .permission_add > p { width:120px; font-size:16px; font-weight:700;}
.permission_sel > select, .permission_add > label { width:calc(100% - 120px); }

.ellipsis_200 { max-width:200px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.ellipsis_100 { max-width:100px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.disabled_select { background-color: #fafafa; border-color: rgb(217 223 231) !important; color: var(--darkgray) !important; font-weight: 700;}
input:disabled { color:var(--darkgray); }
.box_wrap { width: 50px; display:flex; justify-content:space-between;}
.box_wrap > p { width: 13px; height:13px; }



/* 공지사항 */
.align_end { align-items: flex-end;}

/* 대시보드 */
.border_bottom { border-bottom:1px solid var(--line); }
.border_top { border-top:1px solid var(--line); }
.border_left {border-left:1px solid var(--line);}
.border_right {border-right:1px solid var(--line);}

/* 회원정보 - TQ내역 */
.date_list_container { width:100%; height:500px; overflow-x:auto;}
.amount_list{ width:80px; font-size:16px; font-weight: 700;}
.amount_sel { font-size: 14px; font-weight: 500; padding: 8px; border: 1px solid var(--line); border-radius: 10px; cursor:pointer;}
/* width */
::-webkit-scrollbar { width: 10px; }
/* Track */
::-webkit-scrollbar-track { background: rgba(0,0,0,0); }
/* Handle */
::-webkit-scrollbar-thumb {background: #888;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover { background: var(--sub_gray); }
.list_title { width:70px; font-weight:700; }
.date_listtime {padding:30px 0 20px; font-size:16px; font-weight: 700;  color:var(--dark); border-bottom:1px solid var(--line); margin:0 20px; }
.transaction_history_list {border-bottom:1px solid var(--line); padding:0 20px;}
.transaction_history_list li {border-bottom:1px solid var(--line);}
.transaction_history_list li:last-child {border-bottom:none;}
.date_list_txt {padding:20px 0;}
.date_listmore {font-size:16px; color:var(--black); font-weight:500;}
.ellipsis_170 {word-break:break-all; cursor:pointer; width:170px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.date_plusamount {color:var(--main); font-weight: 700;}
.date_timemore {font-size:14px; font-weight: 500; color:var(--dark); text-align: right;}
.date_minusamount {color:#FF0000; font-weight: 700;}

.amount_list_null { padding: 10% 0; text-align: center;}
.dset input { width: 125px; text-align: center; font-size: 14px; font-weight: 500; padding: 10px 20px; border: 1px solid var(--line); border-radius: 10px; cursor:pointer;}
.demi { margin: 0 10px;}
.now_state { font-size: 14px; font-weight: 700; cursor:pointer;}

/* 문의 */
.inquiry_answer_img { width: 100px; height: 100px; border: 1px dashed #ccc; cursor: pointer; }
.inquiry_answer_img img{ width:100%; height:100%; object-fit: cover; }
.text{min-height: 42px; line-height: 42px;} 
.text.title{width: 100%;}

/* .payment_title { width:700px; white-space: normal;} */
.payment_title { white-space: normal;}

/* 팝업 */
.popup_payment > li { padding: 10px 0 0; }
.popup_payment > li > p { font-size: 14px; font-weight: 500;}
.popup_payment > li > p:first-child { width:100px;}

/* 매출내역 */
/* .sales_del_btn > button { padding: 8px 10px; border-radius:10px; background:var(--white); border:1px solid var(--black);} */


/*230125 신정운 신규 클래스 작업*/
.sales_statebox input[type="radio"] { position: relative; top:1px;}
.sales_statebox span {font-weight: 500; font-size:13px;color:var(--black);}
.hei_41 { height:41px;}
.sales_statebox .yeschk, .sales_statebox .nochk { cursor:pointer;}
.z_po {z-index:9999;}

.box_input { width:100px; padding: 10px 16px; font-weight: 500; border-radius: 10px; border: 1px solid var(--line); height: 40px; text-align: center; }

.sales_table tr{ border-top:1px solid var(--line); border-bottom:1px solid var(--line); }
.sales_table th { max-width:200px; min-width:100px; border-left:1px solid var(--line); border-right:1px solid var(--line); background:var(--sub_bg);}
.sales_table td { border-right:1px solid var(--line);  }
.sales_table td:first-child { border-left:1px solid var(--line);}

.info_sales_data th,.info_sales_data td{ max-width:16.66666%; width:100%; }
.sales_group_btn { width: 1000px; display: flex; justify-content: space-around; align-items: center;}
.sales_group_btn button{ width: 22%; }


/*230208 영업수당 비율 변경 팝업창 디자인 : 신정운*/
.pay_inputbox { position: relative;}
.pay_inputbox input { font-weight:500; border-radius:10px; border:1px solid var(--line); width:100%; padding:10px 28px 10px 10px; }
.dall_txt { position: absolute; transform: translateY(-50%); top:52%; right:10px;}
.sale_payinfo {padding:10px 20px 0; font-size:14px; color:var(--darkgray)}
.total_salesbox {display:flex; justify-content: space-between; align-items: center; padding:10px 20px 0; font-weight: 700; font-size:17px;}
.card_all { padding: 10px 20px; border-radius: 8px; font-size: 14px; font-weight: 700; border: 1px solid var(--line); color: var(--black); background-color: var(--white); }


/*230213 수수료 관리 레이아웃 수정  : 신정운*/
.fee_box {width:130px; padding:10px 16px; font-weight:500; border-radius:10px; border:1px solid var(--line); text-align: center;}
.fee_box::placeholder{font-size:14px; font-weight:500; color:#D0D4D7;}

.link_view { text-decoration: underline; color:blue; cursor:pointer; }
.table_fee table th { width:33%; }

/* 영업관리 - 조직목록 - 상세 */
.level_opt { width:120px; }

.upload_box { position: relative; padding: 10px 20px; display: flex; align-items: center; max-width: 140px; border-radius: 8px; color: #fff; background: var(--main); margin-left: 10px;  font-size:14px; font-family:"NotoSansKR";  }
.upload_box > label { position: absolute; width: 100%; height: 100%; left: 0; top: 0; cursor:pointer;}
.upload_box input { display: none; }
.design_input { width: 100%; padding: 10px 16px; font-weight: 500; border-radius: 10px; border: 1px solid var(--line); }
.imgtxt { color:#D0D4D7; font-size: 13px; }

/* 2023.02.23 NBR */
.month_box input {width:100%; padding:10px 16px; font-weight:700; font-size: 20px; height: 50px; font-family: "montserrat"; border: 1px solid var(--line); border-radius: 10px; text-align: center; background: #fff; position: relative; width: 100%; max-width: 200px; }
input[type="month"]{position: relative;}
input[type="month"]::-webkit-clear-button,input[type='month']::-webkit-inner-spin-button { display: none; }
input[type='month']::-webkit-calendar-picker-indicator{ position:absolute; left: 0; top:0; width: 100%; height:100%; background:transparent; color:transparent; cursor:pointer;  }
.month_box input::placeholder{font-size:20px; font-weight:700; color:#D0D4D7;}
.month_box input[readonly]{background-color:#F7F7F8; border:1px solid #E6EBF1; font-size:14px; font-weight:400;}
.month_box input[readonly].readonly{border:1px solid var(--line); background-color:#fff; border-radius:6px; font-size:14px; font-weight:500;}

.sales_table.allow_settle tr:hover { background: var(--sub_bg); }
.atm_amount_btn:hover { background: var(--main); color:var(--white);}

/* 230425 NBR */
.cate_img_view {width: 100px; height: 100px; margin: 10px auto; overflow: hidden;border: 1px solid var(--line);}
.cate_img_view img { width: 100%; height:100%; object-fit: contain; }

.gift_img_view { width: 100%; height: 500px; overflow: hidden; border-radius: 10px; border: 1px solid var(--line); outline: none; margin:0 auto;}
.gift_img_view img { width: 100%; height:100%; object-fit: contain; }
select.gift_add_sel option[value=""][disabled] { display: none; }
.readonly p.gift_add_sale { background: #f1f1f1; color: #858585; }
.gift_add_sale { padding: 10px 16px; max-height: 120px; overflow-y: auto; font-size: 14px; font-weight: 500; border: 1px solid var(--line); border-radius: 10px; }
.gift_add_sale input { width: 50px; height: 30px; border-radius: 0; padding: 5px 10px; }
.gift_add_icon { position: relative; }
.gift_add_icon::after { content: ''; position: absolute; bottom: 0; right: 10px; background: url('../img/svg/icon_add.svg') center no-repeat; width:40px; height:40px;}


.user_count_box { width: max-content; display:flex; align-items: center; }

/* 23.05.22 datepicker 추가 NBR */
.searchDate { width: max-content; display: flex; align-items: center;}
.searchDate li { position:relative; width: 100px; height: 42px; margin-right: 10px; border-radius: 8px; border: 1px solid var(--line); color: var(--black); background-color: var(--white);}
.searchDate li.active { background-color: var(--main); color:var(--white); }
.searchDate li:last-child { margin: 0 ; }
.searchDate input { display: none; }
.searchDate label { position:absolute; left: 0; top: 0; display: flex; justify-content: center; align-items: center; width: 100%; height: 100%; cursor: pointer; font-size: 14px; font-weight: 500; }

/* @media all and (max-width: 400px) {
  .user_count_box { flex-direction: column; align-items: flex-start; gap:10px; }
} */

/* 미디어쿼리 1214 */
@media all and (max-width:880px) {
    .search_btn_box{flex-direction: column; justify-content: flex-start !important; align-items: flex-start !important;}
    .search{ margin: 5px 0;}
    .edit{margin: 5px 0;}
}

@media all and (max-width:680px) {
    .ml10{margin: 5px 0 !important;}
    .ml20{margin: 5px 0 !important;}
}